<template>
	<view class="vertical content">
		<view class="text">{{text}}</view>
		<button class="btn" type="default" :disabled="text != '清理完成'" size="mini" @click="$Router.pushTab({name: 'Index'})">返回首页</button>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				text: 'Opneid清理中...'
			};
		},
		created() {
			this.$store.commit('setCode', '')
			this.text = '清理完成'
		}
	}
</script>

<style lang="scss">
	.content{
		text-align: center;
		height: 100vh;
		background: white;
	}
	.text{
		color: gray;
		padding-bottom: $padding*2;
	}
	.btn{
		background: $mian-color;
		color: white;
	}
</style>
